LFCMS 3.8.6 /install.php Path divulgation de l'information

EntréeÉditerHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreExploit Prix Actuel (≈)CTI Interest Score
6.4$0-$5k0.00

Une vulnérabilité classée problématique a été trouvée dans LFCMS 3.8.6. Affecté par ce problème est une fonction inconnue du fichier /install.php?s=/1. La manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe divulgation de l'information.

Le bug a été découvert sur 02/12/2018. La vulnerabilité a été publié en 30/12/2018 (Website) (non défini). La notice d'information est disponible en téléchargement sur github.com Cette vulnérabilité est identifiée comme CVE-2018-20602. Elle est facile à utiliser. Il est possible d'initialiser l'attaque à distance. L'exploitation ne nécéssite aucune forme d'authentification. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Cette vulnérabilité a été classée comme 0-day non publique pendant au moins 28 jours.

Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.

ProduitinfoÉditer

Name

CPE 2.3infoÉditer

CPE 2.2infoÉditer

CVSSv3infoÉditer

VulDB Meta Base Score: 6.4
VulDB Meta Temp Score: 6.4

VulDB Base Score: 5.3
VulDB Temp Score: 5.3
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 7.5
NVD Vector: 🔍

CVSSv2infoÉditer

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexitéAuthentificationConfidentialityIntegrityDisponibilité
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 🔍

ExploitinginfoÉditer

Name: Path
Classe: Divulgation de l'information / Path
CWE: CWE-200
ATT&CK: Inconnue

Localement: Non
Remote: Oui

Disponibilité: 🔍
Status: Non défini
Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Renseignements sur les menacesinfoÉditer

Intérêt: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Contre-mesuresinfoÉditer

Recommandé: aucune mesure d'atténuation connue
Status: 🔍

0-Day Time: 🔍

ChronologieinfoÉditer

02/12/2018 🔍
30/12/2018 +28 jours 🔍
30/12/2018 +0 jours 🔍
30/12/2018 +0 jours 🔍
31/12/2018 +1 jours 🔍
25/04/2020 +481 jours 🔍

SourcesinfoÉditer

Bulletin: github.com
Status: Non défini

CVE: CVE-2018-20602 (🔍)
Voir aussi: 🔍

EntréeinfoÉditer

Établi: 31/12/2018 15:40
Mise à jour: 25/04/2020 11:27
Changements: (1) vulnerability_discoverydate
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Langues: . Veuillez vous connecter pour commenter.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!